%define module_name App-Prove-Plugin-Count
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Prove.pm) perl(Capture/Tiny.pm) perl(Class/Method/Modifiers.pm) perl(Module/Build/Tiny.pm) perl(TAP/Formatter/Base.pm) perl(Test/Fatal.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: A prove plugin to count test files.
Group: Development/Perl
License: perl
URL: https://github.com/masiuchi/p5-app-prove-plugin-count

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MASIUCHI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
App::Prove::Plugin::Count is a prove plugin to count test files.

This plugin adds current test file count and total test file count at the front of each test result.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/A*

%changelog
* Sat Oct 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

